@media screen
{
	body
	{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 23pt;
		background-color: #F7F7F7;
		color: #4E4E4E; 
	}
	
	table
	{
		border-collapse: collapse;
		border: 1px solid gray;
		font-size: 100%;
		width: 90%;
		margin-left:auto; 
		margin-right:auto;	
	}

	td.label
	{
		width: 10%;
		text-align: right;
		font-size: 23pt;
	}
	
	td.text_input
	{
		width: 45%;
	}
	
	td.custom_header
	{
		text-align: center;
		padding: 10px;
		font-size: 120%;
		font-weight: bold;
	}
	
	.error_msg
	{
		color: red;
		font-size: 85%;
	}

	.reset_text
	{
		color: grey;
		font-size: 65%;
	}
	
	input[type=text],[type=email],[type=password],[type=textarea], select
	{
		border: 1px solid lightgray;
		border-radius: 4px;
		width: 70%;
		padding: 6px;
		font-size: 100%;
		color: black;
	}	
	
	input[type=submit]
	{
		border: 1px solid lightgray;
		border-radius: 5px;
		padding: 5px 30px;
		color: black;
		background: #F7F7F7;
		font-size: 110%;
		margin: 10px;
	}
	
	img
	{
		width: 350px;
		border-radius: 10px
		
	}